<p>
  Please
  <a href="https://help.github.com/articles/publicizing-or-hiding-organization-membership/">publicize your membership</a>
  in the OpenCraft GitHub organization, once you get granted access.
  For developers, this is necessary so that you'll have permission to trigger Jenkins CI builds
  for pull requests against the upstream edx-platform repository.
</p>
